local fn = _gn(0xAF03011701811146)
--- Detaches the specified entity currently being carried by a Cargobob.
-- @param vehicle The Cargobob helicopter.
-- @param entity The entity to be detached.
function Global.DetachEntityFromCargobob(vehicle, entity)
	return _in2(fn, vehicle, entity, _ri)
end
